body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	color: #333333;
	background-color: #f0f0f0;
	margin: 0px;
	padding: 0px;
	line-height: 18px;
	letter-spacing: -0.1em;
	text-align: justify;
}
.foot {
	background-image: url(images/footbk.png);
	background-repeat: repeat-x;
	padding: 0px;
	height: 197px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #FFFFFF;
	line-height: 22px;
}
.header {
	padding: 0px;
	height: 105px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/headbk.png);
	background-repeat: repeat-x;
	text-align: center;
}
.button {
	background-image: url(images/buttonbk.png);
	background-repeat: repeat-x;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 49px;
	text-align: center;
}
.main {
	background-color: #FFFFFF;
	padding: 0px;
	width: 910px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.std {
	background-image: url(images/stdbk.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding: 0px;
	height: 245px;
	width: 614px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.popup {
	background-image: url(images/denthead_04.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	height: 82px;
	width: 249px;
	text-align: center;
	text-indent: -5px;
}
.table1 {
	border-collapse: collapse; /* 枠線の表示方法 */
	border: 1px solid #888888;
	line-height: 18px;
}
.table2 {
	border-collapse: collapse;
	line-height: 18px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #888888;
	border-right-color: #888888;
	border-bottom-color: #888888;
	border-left-color: #888888;
}
img {
	border-style:none;
}
